/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */


textarea{
	resize:none;
}

.modal .modal-scroll{
    max-height: 500px;
    overflow-y: auto;
}

label.error{
	color:red !important;
	font-size: 11px;
	font-weight: 100;
}